﻿namespace CoreLibrary.Events
{
    public class NouveauTourEventArgs : EventArgs
    {
        public Joueur Joueur { get; private set; }
        public int Tour {  get; private set; }

        public NouveauTourEventArgs(Joueur joueur, int tour) 
        {
            Joueur = joueur;
            Tour = tour;
        }
    }
}